<config>
<layout>26key</layout>
<method>pinyin+english</method>
<fuzzykey>0</fuzzykey>
<fuzzypy>0</fuzzypy>
<mainsym>d:\Program Files (x86)\iFly Info Tek\iFlyIME\2.1.1395\dict\pinyin.sym</mainsym>
<mainfst>d:\Program Files (x86)\iFly Info Tek\iFlyIME\2.1.1395\dict\core_dict.lit</mainfst>
<auximethod>english</auximethod>
<auxifst>d:\Program Files (x86)\iFly Info Tek\iFlyIME\2.1.1395\dict\english.lit</auxifst>
<pymap>d:\Program Files (x86)\iFly Info Tek\iFlyIME\2.1.1395\dict\pinyin.map</pymap>
<enmap>d:\Program Files (x86)\iFly Info Tek\iFlyIME\2.1.1395\dict\english.map</enmap>
<corr>d:\Program Files (x86)\iFly Info Tek\iFlyIME\2.1.1395\dict\syll_corr.dat</corr>
<stmap>d:\Program Files (x86)\iFly Info Tek\iFlyIME\2.1.1395\dict\stroke.map</stmap>
<cphrase>d:\Program Files (x86)\iFly Info Tek\iFlyIME\2.1.1395\dict\cphrase.jet</cphrase>
<nccfst>d:\Program Files (x86)\iFly Info Tek\iFlyIME\2.1.1395\dict\core_dict_nc.lit</nccfst>
<clsfst>C:\Users\stoneyu\AppData\Roaming\..\LocalLow\iFly Info Tek\iFlyIME\dict\cate</clsfst>
<useadpt>1</useadpt>
<adptfst>C:\Users\stoneyu\AppData\Roaming\..\LocalLow\iFly Info Tek\iFlyIME\key_adpt.lit</adptfst>
<hotfst>C:\Users\stoneyu\AppData\Roaming\..\LocalLow\iFly Info Tek\iFlyIME\hotword.lit</hotfst>
<topword>C:\Users\stoneyu\AppData\Roaming\..\LocalLow\iFly Info Tek\iFlyIME\top_word.lit</topword>
</config>
